Subject: chronic pain and addiction rates

From: [email-masked] (Camilla Cracchiolo)
Date: Mon, 7 Nov 1994 07:56:11 GMT

I'm looking for references on the rates of addiction (as measured by
behavioral changes) in people who take opiate narcotics for non-
cancer chronic pain conditions.  I understand that there are a number
of studies out there showing that people with chronic pain who use
narcotics under MD supervision don't turn into junkies, but 
I haven't read the studies directly.

thanks.

--

-----------------------------------------------------------------------
 Camilla Cracchiolo, RN     [email-masked]    Los Angeles, CA

     Shrine of the Cybernetic Madonna BBS      213-766-1356
              "The BBS for the information addict!"
-----------------------------------------------------------------------